Wyłączające się gg


(Jar3k Kolacz) #1

Problem jak w temacie. Próbowałem reinstalować itp... Probowałem wersji 6.1, 7.6 i 7.7. Wcześniej używałem wersji 7.6. Po uruchomieniu programu po sekundzie się wyłącza. Wywala błąd gg caused an Access Violation (0xc0000005)

in module flash.ocx at 001b:069a715e. Co to może być?


(adam749) #2

Spróbuj zainstalować Flash Player'a.


(Sebastianchrzan) #3

tez to miałem

adam749 dzięki pomogło

ale i tak przesiadłem się na Tlen z GG ostatnio za dużo problemów!


(Lucius P.) #4

Jeśli nie pomoże sugestia adam749 to zainstaluj to :arrow: http://www.programs.pl/program,26.html

Mi pomogło :lol: Pozdrawiam.


(Lucres91) #5

od 10 rano miałem ten sam problem... I dopiero ten program bannerkiller podany przez Lucius P. pomógł :wink: przynajmniej na razie... :stuck_out_tongue:


(Sebastianchrzan) #6

GG8 Beta ma być w poniedziałek dostępna na serverach GG!!chciałem już potestować ale te wersje w necie nie mogą połączyć się z serverem!


(Łukasz14) #7

Dozamet1 , bo jakbyś czytał forum, to to wersje w necie są nieoficjalną betą, a po drugie zablokowali dostęp do nowego protokołu i odblokują go najprawdopodobniej 30 czerwca...


(Jar3k Kolacz) #8

Dzięki! banner killer podziałał.